net.corda.core.crypto

## Class X509UtilitiesKt

- net.corda.core.crypto.X509UtilitiesKt

-     public class X509UtilitiesKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getCommonName(org.bouncycastle.asn1.x500.X500Name $receiver)`

- - ### Method Detail

    - #### getCommonName

          public static java.lang.String getCommonName(org.bouncycastle.asn1.x500.X500Name $receiver)